* {
    padding: 0px;
    margin: 0px;
}

body {
    min-width: 1000px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: whitesmoke;
}

.font {
    color: #333333;
}

ul {
    list-style: none;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: rgb(172, 14, 14);
    display: flex;
    flex-direction: column;
    position: relative;
}

.header-inner-title{
    /* position: absolute;
    left: 50%; */
    /* top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 200px;
    height: 50px;
}

.header-inner-title a{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    /* width: 120px; */
    /* height: 25px; */
    text-align: center;
    /* vertical-align: middle; */
    text-decoration: none;
    font-size: 20pt;
    color: aliceblue;
}

.header-inner-nav{
    position: absolute;
    margin-right: 20px;
    width: 120px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0%;
}

.header-inner-nav ul{
    display: flex;
}
.header-inner-nav ul li{
    width: 60px;
    height: 100%;
    display: inline-block;
    text-align: center;
}

li+ li {
    border-left: 1px solid aliceblue;
  }

.header-inner-nav a{
    display: flex;
    text-decoration: none;
    font-size: 11pt;
    color: aliceblue;
}

/* .header-inner-nav img{
    border: none;
    width: 30px;
    height: 30px;
} */



main {
    display: flex;
    flex: 1;
    min-width: 1000px;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 60px;
}

.content-left {
    width: 300px;
}

.content-main{
    flex: 1;
}

.v_line_left {
    width: 5px;
    height: 1000px;
    border-left: thick solid rgb(139, 139, 139);
    border-left-width: thin;
    padding-left: 30px;
}

.rewiew_list {
    background-color: rgb(255, 255, 255);
    height: 250px;
    padding-right: 20px;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.6));
    margin-bottom: 30px;
    display: flex;
}

img {
    width: 250px;
    height: 250px;
    padding: 10px;
    border-style: solid;
    border-width: 10px;
    border-color: rgb(78, 78, 78);
    margin-right: 30px;
}


/* ページングスタイル */
.page_list {
    display: flex;
    justify-content: center;
    align-items: center;
}

.page_list li {
    background-color: rgb(255, 255, 255);
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.6));
    height: 30px;
    width: 30px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    /* border:1px #ccc solid;columns: #333333;; */
    border-radius: 5px / 5px;
}

.page_list li a{
    color: #333333;
    text-decoration: none;
}

.input_box{
    font-size: 16px;
    width: 100%;
    border: none;
    outline: none;
    padding-bottom: 8px;
    box-sizing: border-box; /*横幅の解釈をpadding, borderまでとする*/
}

.text_underline{
    position: relative; /*.text_underline::beforeの親要素*/
    border-top: 1px solid rgb(139, 139, 139); /*text3の下線*/
}

/* 共通のstyle */
.text_underline::before,
.text_underline::after{
    position: absolute; 
    bottom: 0px; /*中央配置*/
    width: 0px; /*アニメーションで0pxから50%に*/
    height: 1px; /*高さ*/
    content: '';
    background-color: rgb(172, 14, 14); /*アニメーションの色*/
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

/*中央から右へのアニメーション*/
.text_underline::before{
    left: 50%; /*中央配置*/
}

/*中央から左へのアニメーション*/
.text_underline::after{ 
    right: 50%; /*中央配置*/
}

.input_box:focus + .text_underline::before,
.input_box:focus + .text_underline::after{
    width: 50%;
}

.userDetail {
    width: 100%;
    height: 360px;
    background-color: white;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.6));
    padding: 10px;
    margin-bottom: 50px;
}

.update_Btn {
    position: relative;
    right: 0%;
    margin-top: 10px;
    margin-right: 30px;
}